PyPI Stats

Search

All packages
Top packages

Track packages

yt


PyPI page
Home page
Author: None
License: BSD 3-Clause
Summary: An analysis and visualization toolkit for volumetric data
Latest version: 4.3.1
Required dependencies: cmyt | ewah-bool-utils | glue-core | ipywidgets | matplotlib | more-itertools | nose | nose-exclude | nose-timer | numpy | packaging | pillow | ratarmount | tomli | tomli-w | tqdm | typing-extensions | unyt
Optional dependencies: alabaster | arm-pyart | astropy | bottle | cartopy | cmyt | ewah-bool-utils | f90nml | firefly | glueviz | h5py | ipython | ipywidgets | jinja2 | jupyter-client | libconf | matplotlib | miniballcpp | more-itertools | mpi4py | mypy | nbsphinx | netcdf4 | numpy | packaging | pandas | pillow | pooch | pyaml | pykdtree | pytest | pytest-mpl | pyx | regions | requests | scipy | sphinx | sphinx-bootstrap-theme | sphinx-rtd-theme | sympy | tomli-w | tqdm | types-chardet | types-pyyaml | types-requests | unyt | xarray | yt

Downloads last day: 109
Downloads last week: 809
Downloads last month: 9,825